.products-container .products-items a .product-image img {
	aspect-ratio: 48 / 35;
}

.articles .sidebar.sidebar--recent a {
	border-bottom: 1px solid rgba(0,0,0,0.1);
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.articles .sidebar.sidebar--recent a:last-child {
	border-bottom: none;
	margin-bottom: 0;
}

body.single-knowledge .article-content table {
	margin: 0;
}

.main .banner__content {
	max-width: 400px;
}

.lifestyle-product-image {
	margin-top: 50px;
}

/*
.content .btn, 
.content a.btn {
	min-width: 186px;
	width: auto;
	max-width: none;
	display: inline-block;
	text-align: center;
}
*/

.single-product .product-item-detail .spec {
	max-width: 600px;
}

.single-product .product-item-detail .columns {
	align-items: start;
}

.product-information-container {
	font-size: 15px;
	margin: 0 0 20px;
}

@media screen and (max-width: 1080px) {
	
	.knowledge-articles.articles.products-container .col-3 {
		display: none;
	}
	
}

@media screen and (min-width: 1200px) {
	
	.products-container .products-items {
		grid-template-columns: repeat(3, 1fr);
	}
	
}

.tab-content ul.ul-flex {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.tab-content ul.ul-flex li {
	width: 150px;
    margin-right: 20px;
    margin-bottom: 20px;
}

.tab-content ul.ul-flex li img {
	width: 100%;
	display: block;
	margin: 0 0 5px;
}

.single-projects .banner__green__content {
	max-width: 570px;
}

@media (max-width: 600px) {
    .warranty-cpd .content .columns {
        display: block;
    }
}

@media screen and (max-width: 900px) {
	.warranty-cpd .content .columns .column {
		padding-right: 0;
	}
}

.main h1, .main h2, .main h3, .main h4 {
	overflow-wrap: break-word;
	word-break: normal;
}

.hero .slider .slide .slider-content {
	max-width: 480px;
}

@media screen and (max-width: 900px) {
	.warranty-cpd .content .columns .column {
		padding-right: 0;
	}
}

@media screen and (max-width: 750px) {	
	.hero .slider .slide img {
		object-position: left;
	}
}

.products-container .products-items {
	grid-auto-rows: max-content;
}

#product-specification-grid li i.mib {
	width: 90px;
}

.hero .slider .slide .slider-content a:hover {
	color: #009d5a;
}

.hero .slider .slide .slider-content a:hover i.icon-arrow {
	background-color: #009d5a;
}

.products-items .product-item a h2 {
	position: relative;
	padding-left: 36px;
}

.products-items .product-item a h2 > .icon-arrow {
	position: absolute;
	top: 10px;
	left: 0;
}

#breadcrumbs {
	text-transform: uppercase;
	font-size: 14px;
}

#menu-main-menu li.product-menu-item .header__nav__dropdown>ul>li>a .menu-item {
	border: 1px solid #373a36;
	padding-bottom: 40px;
	background: #fff;
}

#menu-main-menu li.product-menu-item .header__nav__dropdown>ul>li>a .menu-item span {
	bottom: 0;
	left: 0;
	padding: 10px;
	width: 100%;
	background: #373a36;
	text-align: left;
	padding-left: 46px;
	font-size: 16px;
}

#menu-main-menu li.product-menu-item .header__nav__dropdown>ul>li>a .menu-item span i {
	position: absolute;
	top: 8px;
	left: 10px;
}

@media screen and (max-width: 1410px) {
	#menu-main-menu li.product-menu-item .header__nav__dropdown>ul>li>a .menu-item span i {
		top: 6px;
	}
	
	#menu-main-menu li.product-menu-item .header__nav__dropdown>ul>li>a .menu-item span {
		font-size: 14px;
	}
	
	#menu-main-menu li.product-menu-item .header__nav__dropdown>ul>li>a .menu-item {
		padding-bottom: 38px;
	}
}

.product-information-container ul {
	list-style: disc outside;
	font-size: 16px;
    line-height: 24px;
    margin: 0 0 10px;
	padding-left: 25px;
}

.product-information-container ul li {
	margin: 0 0 5px;
}

.product-information-container ul li::marker {
	color: #009d5a;
}

.product-information-container ul a, 
.product-information-container p a {
	color: #009d5a;
}

body.blog .sidebar li {
	padding: 7px 0;
	border-bottom: 1px solid rgba(0,0,0,0.15);
}

body.blog .sidebar ul li:last-child {
	border-bottom: none;
}

body.blog .articles .sidebar {
	border: none;
}

body.blog .articles .sidebar h2 {
	margin-bottom: 15px;
}

.full-width__green .btn .icon-arrow {
	background-color: #fff;
}

.warranty-feature .warranty-download-section .icon {
	max-height: 72px;
	width: auto;
}

.warranty-feature .warranty-download-section p {
	font-size: 15px;
}

.warranty-feature .warranty-download-section {
	position: relative;
	padding-bottom: 55px;
}

.warranty-feature .warranty-download-section__btn {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 10px;
	text-transform: uppercase;
	background: #009d5a;
	color: #fff;
}

.contact-details {
	position: relative;
	z-index: 3;
}

#map-tip {
	z-index: 2;
  background: #eee;
}

#map-tip2 {
  min-height: 500px;
  width: 100%;
  height: 100%;
  margin-top: 30px;
  position: absolute;
  top: 50% !important;
  left: 0px !important;
  transform: translateY(-50%);
  float: none;
  border: none;
  box-shadow: none;
  z-index: 1;
  background: #eee;
}
#map-tip2 h2 {
  font-family: "Gotham Medium", Helvetica, Arial, sans-serif;
  font-size: 1.2rem;
  margin-bottom: 5px;
}
#map-tip2 .person {
  width: 100%;
  border: 1px solid #B2B4B4;
  background: #fff;
  overflow: hidden;
  align-items: center;
  justify-content: left;
  margin-bottom: 20px;
}
@media screen and (max-width: 1080px) {
  #map-tip2 .person.column-grid {
    grid-template-columns: repeat(12, 1fr);
    display: flex;
  }
}
#map-tip2 .person img {
  width: 200px;
  height: 200px;
  object-fit: cover;
  border-right: 6px solid #009D5A;
}
#map-tip2 .person .person-content {
  padding: 10px;
  position: relative;
  color: #373A36;
  margin-left: -40px;
}
@media screen and (max-width: 1350px) {
  #map-tip2 .person .person-content {
    margin-left: 0px;
  }
}
@media screen and (max-width: 500px) {
  #map-tip2 .person .person-content {
    padding: 0 20px 0 0;
  }
}
#map-tip2 .person .person-content h3 {
  font-family: "Gotham Medium", Helvetica, Arial, sans-serif;
  margin-bottom: 5px;
}
#map-tip2 .person .person-content p {
  font-size: 1rem;
  margin-bottom: 5px;
}
#map-tip2 .person .person-content a {
  color: #373A36;
  text-decoration: none !important;
  margin-bottom: 5px;
  display: block;
  transition: all 0.4s ease-in-out;
  font-family: "Gotham Book", Helvetica, Arial, sans-serif;
}
#map-tip2 .person .person-content a:hover {
  color: #009D5A;
}
#map-tip2 .person .person-content a.linkedin-link {
  position: absolute;
  top: 0px;
  right: -35px;
  background-color: #007bb5;
  color: white;
  width: 20px;
  height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 2px;
  margin-top: 10px;
  padding-top: 2px;
}

body.js-force-map-pin-show .contact-details {
	visibility: hidden !important;
}

.js-current-map-item {
	fill: #009d5a !important;
}

#regions path {
	opacity: 1 !important;
}

#map-tip .position,
#map-tip2 .position {
	padding-bottom: 10px !important;
	margin-bottom: 15px !important;
	border-bottom: 1px solid rgba(0,0,0,0.1) !important;
}

.products-container .products-items {
	gap: 50px 30px;
}

body.blog .articles-list__item .btn {
	text-align: center;
}

body.blog .articles-list__item {
	border-bottom: 1px solid rgba(0,0,0,0.1);
	padding-bottom: 40px;
}

.product-item {
	text-align: center;
}

.product-item h2 {
	display: inline-block;
}

main.main {
	min-height: 700px;
}

.page-navi {
	background: #fbfbfb;
	padding: 30px 15px;
	border-top: 1px solid #f1f1f1
}

body .wp-pagenavi {
	margin: 0px auto;
	text-align: center
}

body .wp-pagenavi span,body .wp-pagenavi a {
	padding: 12px 20px;
	margin-left: -1px;
	line-height: 1.42857143;
	border: 1px solid #009163;
	color: #009d5a;
}

body .wp-pagenavi span.current {
	background: #009163;
	color: white;
	font-weight: normal
}

@media screen and (max-width: 600px) {
	body .wp-pagenavi span.pages {
		display: none;
	}
	
	body .wp-pagenavi span, body .wp-pagenavi a {
		padding: 12px;
		font-size: 12px;
	}
	
	.articles .sidebar {
		max-width: none;
	}
}

.main .page-intro .subheading {
	position: relative;
	padding-left: 36px;
}

.main .page-intro .subheading .icon-arrow {
	position: absolute;
	top: 0;
	left: 0;
}

#heritage_products .heritage_products__item__row {
	border-bottom: 1px solid #ccc;
}

#heritage_products .heritage_products__item__row:after{
	content: '';
	display: block;
	clear: both;
}

#heritage_products .heritage_products__item__row .heritage_products__item {
	padding: 25px;
	padding-right: 0;
	padding-left: 145px;
	position: relative;
	height: 170px;
	border: none;
}

#heritage_products .heritage_products__item__row .heritage_products__item h3, 
#heritage_products .heritage_products__item__row .heritage_products__item h3 a {
	font-size: 19px;
	font-weight: normal;
	font-family: Gotham,Helvetica,Arial,sans-serif;
}

#heritage_products .heritage_products__item__row .heritage_products__item h3 {
	position: absolute;
	width: calc(100% - 145px);
	left: 145px;
	top: 50%;
	transform: translateY(-50%);
}

#heritage_products .heritage_products__item__row .heritage_products__item .image {
	position: absolute;
	top: 25px;
	left: 0;
	width: 120px;
	height: 120px;
	border: 1px solid #ccc;
}

#heritage_products .heritage_products__item__row .heritage_products__item .image img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: contain;
}

/*
#heritage_products .heritage_products__item__row .heritage_products__item--old:after {
	content: '';
	border: 30px solid transparent;
	border-left-color: #009d5a;
	position: absolute;
	top: 50%;
	margin-top: -30px;
	right: -75px;
}
*/

#heritage_products .heritage_products__item__row--heading .heritage_products__item {
	padding: 0;
	height: 50px;
	text-align: center;
	font-family: Gotham Bold,Helvetica,Arial,sans-serif;
	font-size: 20px;
}